Subject: bug#29489: Obsolete gnus-remove-if and gnus-remove-if-not

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 02 Dec 2017 10:50:24 -0800

On 12/01/17 21:38 PM, Noam Postavsky wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> -			       (gnus-gethash group gnus-killed-hashtb)))
>> +			       (gethash group gnus-killed-hashtb)))
>
> Is this from a future patch?  As far as I can tell, you haven't changed
> gnus-killed-hashtb to a hashtable yet, it's still an obarray.

Bah! I'm sorry you've had to wade through my dumb mistakes. I'll make
better use of branches to keep these things separated cleanly.

Do you see anything else obviously wrong with this? I'll spend some more
time testing it, as well.

Eric